<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.CooperationOrganMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.CooperationOrgan">
        <id column="id_" property="id" />
        <result column="organ_id_" property="organId" />
        <result column="name_" property="name" />
        <result column="linkman_" property="linkman" />
        <result column="job_" property="job" />
        <result column="mobile_no_" property="mobileNo" />
        <result column="address_" property="address" />
        <result column="create_time_" property="createTime" />
        <result column="update_time_" property="updateTime" />
        <result column="del_flag_" property="delFlag" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, organ_id_, name_, linkman_, job_, mobile_no_, address_, create_time_, update_time_, del_flag_
    </sql>

</mapper>
